@charset "utf-8";
/* Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess */
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 100;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),
	     url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); }
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 300;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); }
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 400;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
	     url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); }
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 500;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
	     url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); }
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 700;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
	     url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); }
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 900;
	src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),
		 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); }
@font-face { font-family: 'Noto Serif KR'; font-style: normal; font-weight: 100;
	src: url(/font/NotoSerifKR-ExtraLight.woff2) format('woff2'),
	     url(/font/NotoSerifKR-ExtraLight.woff) format('woff'),
		 url(/font/NotoSerifKR-ExtraLight.otf) format('opentype'); }
@font-face { font-family: 'Noto Serif KR'; font-style: normal; font-weight: 200;
	src: url(/font/NotoSerifKR-Light.woff2) format('woff2'),
	     url(/font/NotoSerifKR-Light.woff) format('woff'),
		 url(/font/NotoSerifKR-Light.otf) format('opentype'); }
@font-face { font-family: 'Noto Serif KR'; font-style: normal; font-weight: 300;
	src: url(/font/NotoSerifKR-Regular.woff2) format('woff2'),
	     url(/font/NotoSerifKR-Regular.woff) format('woff'),
		 url(/font/NotoSerifKR-Regular.otf) format('opentype'); }
@font-face { font-family: 'Noto Serif KR'; font-style: normal; font-weight: 400;
	src: url(/font/NotoSerifKR-Medium.woff2) format('woff2'),
	     url(/font/NotoSerifKR-Medium.woff) format('woff'),
		 url(/font/NotoSerifKR-Medium.otf) format('opentype'); }
@font-face { font-family: 'Noto Serif KR'; font-style: normal; font-weight: 500;
	src: url(/font/NotoSerifKR-semiBold.woff2) format('woff2'),
	     url(/font/NotoSerifKR-semiBold.woff) format('woff'),
		 url(/font/NotoSerifKR-semiBold.otf) format('opentype'); }
@font-face { font-family: 'Noto Serif KR'; font-style: bold; font-weight: 600;
	src: url(/font/NotoSerifKR-Bold.woff2) format('woff2'),
	     url(/font/NotoSerifKR-Bold.woff) format('woff'),
		 url(/font/NotoSerifKR-Bold.otf) format('opentype'); }


/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.9em;font-family:'Noto Sans KR','Malgun Gothic', dotum, sans-serif;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans KR','Malgun Gothic', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Noto Sans KR','Malgun Gothic', dotum, sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Noto Sans KR','Malgun Gothic', dotum, sans-serif;font-size:1em}
select {margin:0}
::selection { background-color:#36944e;color:#fff;}/* Works in Safari, IE9, Google Chrome */
::-moz-selection { background-color:#36944e;color:#fff;}/* Mozilla based browsers */
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none;
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}

/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft {min-width:1200px}

#hd_pop,
#hd_wrapper,
#container_wr,
#ft_wr {width:1200px}

/* 팝업레이어 */
#hd_pop {z-index:100000 !important;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

/* 상단 레이아웃 */
#hd {background:#fff; width:100%; z-index:999; /*height:150px; position:fixed; */}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#hd_wrapper {position:relative;margin:0 auto;height:100px;padding:22px 0; zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {padding:0; width:200px; margin:0 auto;}

.cs_number {position:absolute; left:0; top:30px; width:200px; height:40px; line-height:40px; border:1px solid #ddd; box-sizing:border-box; font-size:16px; color:#111; text-align:center; letter-spacing:-1px;}
.cs_number b {font-size:20px; color:#f6ab00; margin-left:5px; font-weight:600;}

.hd_login {position:absolute;right:0;top:55px}
.hd_login li {float:left;margin:0 5px;border-left:1px solid #ddd;padding-left:10px;line-height:14px}
.hd_login li:first-child {border-left:0}
.hd_login a {color:#888; font-size:14px;}
.hd_login b {color:#222;}
.hd_login img {height:16px; border:1px solid #e5e5e5;}


/* 메인메뉴 */
#gnb {position:relative;background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #ddd; width:100%; z-index:99999;}
#gnb > h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#gnb .gnb_wrap {margin:0 auto;position:relative; width:1200px;}
#gnb .gnb_wrap:hover, #gnb .gnb_wrap:focus, #gnb .gnb_wrap:active{z-index:3}
#gnb #gnb_1dul {font-size:18px;padding:0;zoom:1}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli {float:left;width:20%;text-align:center;line-height:50px;padding:0px;position:relative;}

#gnb .gnb_1dli:hover > a {color:#3b9a54;
-webkit-transition:background-color 2s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}
.gnb_1dli .bg {position:absolute;top:24px;right:8px;display:inline-block;width:10px;height:10px;overflow:hidden;background:none;text-indent:-999px}
.gnb_1da {display:block;padding:0;color:#888;text-decoration:none}

.gnb_2dli:first-child {border:0}
.gnb_2dul {display:none;position:absolute;top:49px;min-width:240px;padding-top:2px}
.gnb_2dul .gnb_2dul_box {border-top:0;padding:0;}
.gnb_2da {display:block;padding:0 10px;line-height:40px;background:rgba(0,0,0,0.6);color:#fff;text-align:center;text-decoration:none; font-size:16px;}
a.gnb_2da:hover {color:#fff;background:#3b9a54;
-moz-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
transition:all 0.3s ease-out}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#fff}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2.7em;color:#080808}
.gnb_wrap .gnb_empty a {color:#3a8afd;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a {color:#555}

#gnb .gnb_menu_btn {background:#4158d1;color:#fff;width:50px;height:55px;border:0;vertical-align:top;font-size:18px}
#gnb .gnb_close_btn {background:#fff;color:#b6b9bb;width:50px;height:50px;border:0;vertical-align:top;font-size:18px;position:absolute;top:0;right:0}
#gnb .gnb_mnal {float:right;padding:0}


/* 중간 레이아웃 */
#wrapper {min-height:500px;height:auto !important; /* padding-top:152px;*/}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {margin:0 auto;height:100%;zoom:1}

#container {position:relative;min-height:500px;height:auto !important;margin:50px 0;height:500px;font-size:1em;width:100%;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size:1.333em;margin:0 auto;font-weight:bold}
#container_title span {margin:0 auto 10px;display:block;line-height:30px}

/* 서브 이미지 */
#sVisual {width:100%; height:300px; background:url('/img/svisual.jpg'); background-repeat:no-repeat; background-attachment:fixed; background-position:50% 0; }
#sVisual h2 {padding-top:110px;color:#fff; text-align:center; font-size:42px; letter-spacing:-1px; font-weight:400;}
#sVisual h2 p {font-size:22px; font-weight:normal; margin-top:10px;}

/* 사이트맵 네비 */
#sub_navi {width:100%; height:50px; background:#fff; border-bottom:1px solid #ddd; box-sizing:border-box;}
#sub_navi section {width:1200px; margin:0 auto;}

/* 메인비주얼 */
.wrap_div,
.wrap_banner,
.main_banner_wrap,
.main_banner_wrap ul li {height: 800px;}
.wrap_div {overflow: hidden;position: relative;width: 100%; }
.wrap_banner{position:absolute;left: 50%;margin-left:-1500px;width:3000px;}

.mainbanner_span{position:absolute;left:50%;margin-left:600px;top:350px;width:10px;z-index:99999}
.mainbanner_span div{ width: 10px !important;height: 10px;cursor: pointer;margin-bottom:5px;padding: 0;float: left;left: 500px !important; border-radius:50%; border:2px solid #fff; box-sizing:border-box;}
.mainbanner_span .on{ background:#fff;width: 10px !important;height: 30px; border-radius:5px; border:0;}
.mainbanner_Btn{cursor:pointer}

.main_banner_wrap {position: relative; width: 3000px; overflow: hidden;}
.main_banner_wrap ul {position: absolute; margin: 0px; padding:0; list-style: none; }
.main_banner_wrap ul li {float: left; width: 3000px; margin:0; padding:0;position: absolute;opacity: 0}
.main_banner_wrap ul li:first-child{z-index: 1;opacity:1}

#mouse {width:200px; height:100px; margin:-100px 0 0 -120px; left:50%; text-align:center; color:#fff; position:absolute; z-index:9;}
#mouse p {margin:10px 0 5px;}

/* 계절 */
#seasons {width:100%;}
#seasons:after {display:block; clear:both; content:"";}
#seasons .section {width:100%; height:880px; background-position:top center;}
#seasons .section:after{content:"";position:absolute;width:100%; height:880px; background-position:top center;z-index:0;opacity:0}
#seasons .num01:after {background-image:url('/img/seasons01_bg.jpg');}
#seasons .num02:after {background-image:url('/img/seasons02_bg.jpg');}
#seasons .num03:after {background-image:url('/img/seasons03_bg.jpg');}
#seasons .num04:after {background-image:url('/img/seasons04_bg.jpg');}
#seasons .section .img {width:800px; height:600px; position:absolute; left:50%; margin:150px 0 0 -600px;z-index:1}
#seasons .section .txt {width:580px; height:250px; position:absolute; left:50%; margin:400px 0 0 20px; text-align:right; font-size:22px; line-height:34px; color:#888; font-weight:100;;z-index:1;opacity:0}
#seasons .section .txt h1 {font-family: 'Noto Serif KR', serif; font-size:32px; color:#222; font-weight:200; letter-spacing:-1px; border-bottom:1px solid #000; padding-bottom:20px; margin-bottom:20px;}
#seasons .section .txt h1 b {font-size:80px; font-weight:300;}
#seasons .btns {position:absolute; width:100px; left:50%; margin:-160px 0 0 550px;z-index:1}
#seasons .btns li {width:30px; height:30px; line-height:30px; float:left; text-align:center; cursor:pointer;}
#seasons .btns li i {font-size:12px; color:#aaa; }
#seasons .btns li.on, #seasons .btns li:hover {background:#f5f5f5; border-radius:50%;}

#seasons .section.swiper-slide-active:after{opacity:1;transition-delay: 0.2s; transition-duration:1s;transition-property:opacity }
#seasons .section.swiper-slide-active .txt{opacity:1;transition-delay: 0.5s; transition-duration:1s;transition-property:opacity}
/* 포인트 */
#point {width:100%; background:#fafafa; text-align:center; padding:120px 0; box-sizing:border-box;}
#point h1 {font-size:36px; letter-spacing:-1px; padding-bottom:70px; font-weight:100;}
#point ul {width:1200px; margin:0 auto;}
#point ul:after {display:block; content:""; clear:both;}
#point li {width:20%; float:left; font-size:20px; line-height:32px; color:#333;}
#point li img {margin-bottom:20px;}

/* 갤러리 */
#photo {width:100%; height:820px; padding-top:150px; box-sizing:border-box;}
#photo h1,
#photo h3 { text-align:center;letter-spacing:-1px;font-weight:100;}
#photo h1 {font-size:36px; color:#111; padding-bottom:10px; }
#photo h3 {font-size:22px; color:#888; padding-bottom:50px;}

/* 편지 */
#letter {width:100%; height:480px; background:url('/img/bg_letter.jpg'); background-repeat:no-repeat; background-attachment:fixed; background-position:50% 0; text-align:center; letter-spacing:-1px; padding-top:150px;}
#letter h1 {font-size:38px; color:#111;}
#letter p {font-family: 'Noto Serif KR', serif; font-weight:200; margin:30px 0; color:#888; font-size:20px; line-height:34px;}
#letter a {font-family: 'Noto Serif KR', serif; font-size:18px; font-weight:400; color:#36944e; width:200px; height:50px; line-height:50px; border:1px solid #36944e; display:block; margin:0 auto;}
#letter a:hover {background:#36944e;color:#fff;}

/* 분양상품 */
#product {width:100%; height:800px; background:url('/img/bg_pro.jpg') repeat-x; padding-top:150px; box-sizing:border-box;}
#product:after {display:block; content:""; clear:both;}
#product h1,
#product h3 { text-align:center;letter-spacing:-1px;font-weight:100;}
#product h1 {font-size:36px; color:#111; padding-bottom:10px; }
#product h3 {font-size:22px; color:#888; padding-bottom:50px;}
#product ul {width:1200px; margin:0 auto;}
#product ul li {float:left; width:590px; vertical-align:top; margin-right:10px; list-style:none; box-sizing:border-box;}
#product ul li:last-child {margin-right:none;}
#product li .img { width:590px; height:330px; overflow:hidden;}
#product li .img img{max-width:100%;height:auto !important; opacity:1; -webkit-transition:opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; -webkit-transform: scale(1);transform: scale(1);}
#product li .img img:hover {opacity:1; -webkit-transform:scale(1.2); transform: scale(1.2);}
#product li .txt {width:530px; height:120px; padding:30px; color:#888; background:#fff; display:block; margin:-50px auto 0; position:relative; text-align:center; font-size:16px;}
#product li .txt h2 {font-size:22px; color:#333; font-weight:600; margin-bottom:5px; }

/* 운영시간 */
#cs_time {width:100%; height:360px; background:url('/img/bg_time.jpg') top center; padding-top:130px;}
#cs_time ul {width:1200px; margin:0 auto; letter-spacing:-1px;}
#cs_time ul:after {content:"";clear:both;display:block;}
#cs_time ul li {width:300px; float:left; text-align:center; color:#fff;}
#cs_time ul li:after {content:""; width:1px; height:80px; background:#fff;float:right;margin-top:-80px; opacity:0.3;}
#cs_time ul li:last-child:after {display:none;}
#cs_time ul li h1 {font-size:22px;}
#cs_time ul li h3 {font-size:24px;font-weight:200;;margin-top:10px;}
#cs_time ul li:first-child h3 {color:#3b9a54;}
#cs_time ul li:nth-child(3) h3:last-child {margin-top:0;}
#cs_time ul li:first-child h3 b {font-size:28px; font-weight:600;}
#cs_time ul li h3 b {font-size:16px;}
#cs_time ul li h3 span {font-size:20px; margin-right:10px;}
#cs_time ul li p {font-size:16px; color:#aaa; margin-top:10px; font-weight:100;}


/* 하단 레이아웃 */
#ft {background:#414441;}
#ft_wr {width:1200px;margin:0 auto;padding:50px 0;position:relative;}
#ft_wr:after {display:block;visibility:hidden;clear:both;content:""}

#ft_wr #logo_ft {width:200px; float:left;}
#ft_wr #address {width:750px; float:left; margin-left:70px; color:#909490; font-size:16px;}
#ft_wr #address a {color:#909490;}
#ft_wr #address a:before {padding-left:10px; margin-right:10px; content:"/";}
#ft_wr #address a:first-child:before {padding:0; margin:0; content:"";}
#ft_wr #address span {margin-right:20px; line-height:28px;}

#icon_ft {width:100px; float:right;}
#icon_ft li { width:40px; height:40px; border:1px solid #909490; border-radius:50%; float:left; padding:0; margin-left:10px; box-sizing:border-box;}
#icon_ft li a:hover {opacity:0.8;}

#kakao {position:fixed;bottom:80px;right:20px;width:50px;height:50px;z-index:90;background:url('/img/kakao.jpg') 50% 50%; background-size:cover;}

#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover {border-color:#3b9a54;background:#3b9a54;color:#fff}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#36944E;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#28793D}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .btn_close {height:45px;width:60px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#f6ab00;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;/*float:left;display:inline-block*/display:block;text-align:center;}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""}
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3B9A54;border:1px solid #3B9A54;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}


/* 페이지 */
.page {font-size:18px; line-height:160%; letter-spacing:-1px; color:#888; font-weight:300;}
.page .section {width:1200px; margin:0 auto;}
.page h1.bullet {font-size:26px; color:#222; letter-spacing:-2px; font-weight:600; background:url('/img/page/bullet.png') 0 50% no-repeat; padding-left:30px; margin-bottom:20px;}

/* 인사말 */
.page .company { width:100%; height:600px; background:url('/img/page/company_bg.jpg') top center no-repeat; padding-top:50px;}
.page .company .section {background:url('/img/page/company_line.png') top left no-repeat; padding:50px; box-sizing:border-box;}
.page .company .section h2,
.page .founder .section .txt h2 {font-family: 'Noto Serif KR', serif; font-size:32px; color:#111; margin-bottom:20px; letter-spacing:-2px; font-weight:600; line-height:42px;}
.page .founder {width:100%; height:710px; background:#fafafa; padding-top:100px;}
.page .founder .section {width:1100px;}
.page .founder .section .img {float:left; width:750px; position:absolute;}
.page .founder .section .txt {float:right; width:650px; text-align:right; /*background:url('/img/page/ceo_bg.png') bottom left no-repeat;*/}
.page .founder .section .txt p {font-size:14px; color:#75ac83; margin-top:30px;}

/* 인사말 수정 */
.page .company2 { width:100%; height:600px; background:url('/img/page/company2_bg.jpg') top center no-repeat; padding-top:50px;}
.page .company2 .section {background:url('/img/page/company_line.png') top left no-repeat; padding:40px; line-height:28px; letter-spacing:0; font-weight:400; box-sizing:border-box; color:#fff;}
.page .company2 .section span {color:#fff; text-shadow:0 0 5px rgba(0,0,0,1);}
.page .company2 .section h2,
.page .founder2 .section .txt h2 {font-family: 'Noto Serif KR', serif; font-size:32px; color:#111; margin-bottom:20px; letter-spacing:-2px; font-weight:600; line-height:42px;}
.page .founder2 {width:100%; height:710px; background:#fafafa; padding-top:80px;}
.page .founder2 .section {width:1100px;}
.page .founder2 .section .img {float:left; width:550px; position:absolute;}
.page .founder2 .section .txt {float:right; width:650px; padding-top:70px; text-align:right;}
.page .founder2 .section .txt p {font-size:14px; color:#75ac83; margin-top:30px;}

/* 사업분야 */
.page .business {width:100%;}
.page .business .lg { width:220px; margin:100px auto 60px; display:block;}
.page .business .bus01 .bg {width:100%; height:520px; background:url('/img/page/business01.png') top center no-repeat; padding-top:100px; color:#fff;}
.page .business .bus01 .bgh3 {font-size:24px; font-weight:300;}
.page .business .bus01 .bg ul {margin-top:30px;}
.page .business .bus01 .bg li:before {content:"ㆍ"; font-weight:900;}
.page .business .bus01 .bg a {font-size:16px; width:180px; line-height:40px; color:#fff; text-align:center; border:1px solid #fff; display:block; margin:60px 0 0 320px;}
.page .business .bus01 .bg a:hover {background:#fff; color:#979f26; }
.page .business .bus02 .img {width:100%; height:450px; background:url('/img/page/business02.jpg') top center no-repeat; display:block; content:""; margin-bottom:50px;}
.page .business .bus02 {text-align:center; padding:80px 0; color:#444;}
.page .business .bus02 h3 { font-size:28px; color:#000; font-weight:600;}
.page .business .bus02 h5 { color:#888; margin-top:10px;}
.page .business .bus02 p { margin:20px 0 50px;}
.page .business .bus02 a {font-size:16px; width:180px; line-height:40px; color:#000; text-align:center; border:1px solid #000; display:block; margin:0 auto;}
.page .business .bus02 a:hover {background:#000; color:#fff;}

/* 오시는길*/
.page .map {width:100%; padding:50px 0 80px;}
.page .map .section {margin-bottom:80px;}
.page .map h3 {color:#35934d; font-weight:600;}
.page .map ul {margin-top:10px;}
.page .map ul li:before {content:"ㆍ"; font-weight:900; color:#35934d;}
.page .map ul li {margin:8px 0;}
.page .map ul li b {color:#000; font-weight:700;}
.page .map table {width:100%;}
.page .map table th {width:120px;}
.page .map table th div {width:120px; height:120px; border:1px solid #eee; border-radius:50%; text-align:center; line-height:120px;}
.page .map table td {width:280px; padding-left:20px; box-sizing:border-box;}
.page .map table td b {color:#222;}
.page .map .time {width:1200px; margin:-50px auto 0; border:1px solid #eee; background:rgba(255,255,255,0.9); padding:50px; box-sizing:border-box; position:relative;}
.page .map .time td {vertical-align:top;}
.page .map .map_btn { text-align:center; margin-top:-25px; position:relative;}
.page .map .map_btn a {width:300px; height:50px; line-height:50px; text-align:center; color:#fff; background:#35934d; display:inline-block;}
.page .map .map_btn a:last-child {background:#258FFF; }
.page .map .map_btn a:hover {background:#f6ab02;}

/* 분양절차 */
.page .step {width:!00%; padding:50px 0 0;}
.page .step .step_con {width:100%; border-bottom:2px solid #ddd; padding-top:60px;}
.page .step .step_con ul {width:1200px; margin:0 auto -6px;}
.page .step .step_con ul:after {content:""; clear:both; display:block;}
.page .step .step_con ul li {width:20%; height:220px; float:left; text-align:center; background:url('/img/page/step_box.png') top center no-repeat; padding-top:35px; box-sizing:border-box;}
.page .step .step_con ul li p {font-size:16px; font-weight:900; margin-bottom:5px;}
.page .step .step_txt {width:1200px; margin:20px auto 30px; font-size:22px; color:#444;}
.page .step .step_txt:after {content:""; clear:both; display:block;}
.page .step .step_txt li {width:20%; float:left; text-align:center; font-weight:400;}
.page .step .step_info {width:1200px; margin:0 auto 50px; border-radius:10px; background:#eef2e7; padding:20px 30px; box-sizing:border-box; }
.page .step .step_info li {font-size:16px; color:#888; margin:8px 0;}
.page .step .step_info li:before {content:"-"; color:#7c9452; font-weight:700; margin-right:10px;}
.page .step .doc {width:1200px; margin:20px auto 50px;}
.page .step .doc:after {content:""; clear:both; display:block;}
.page .step .doc li {width:290px; height:100px; border:1px solid #e5e5e5; box-sizing:border-box; text-align:center; margin-right:10px; float:left; display:table;}
.page .step .doc li:last-child {margin-right:0;}
.page .step .doc li .div {display:table-cell; vertical-align:middle;}
.page .step .doc_half li {width:595px;}
.page .step .price {width:100%; height:400px; background:url('/img/page/price_bg.jpg') top center no-repeat; margin-bottom:50px;}
.page .step .price .div {float:right; width:600px; text-align:center; padding-top:70px;}
.page .step .price .div h3 {font-size:18px; color:#444; font-weight:300;}
.page .step .price .div h2 {font-size:22px; color:#444; margin:20px 0 30px;}
.page .step .price .div img {margin-bottom:20px;}
.page .step .price .div span {font-size:16px;}

.page .talent {width:100%; padding:50px; text-align:center;}

.page .benefits {width:100%; height:1000px; padding-top:120px; background:url('/img/page/benefits.jpg') top center no-repeat; text-align:center;}
.page .benefits h1 {font-family: 'Noto Serif KR', serif; font-size:32px; color:#444; margin-bottom:20px; letter-spacing:-2px; font-weight:600; line-height:42px;}
.page .benefits h1 b {color:#35934d; font-weight:600;}
.page .benefits ul {width:1200px; margin:0 auto;}
.page .benefits li {float:left; width:390px; height:300px; background:rgba(255,255,255,0.9); margin:0 15px 15px 0; padding-top:70px;}
.page .benefits li:nth-child(3),
.page .benefits li:nth-child(6) {margin:0;}
.page .benefits li h3 {font-size:26px; font-weight:900; color:#222; margin:30px 0 10px;}

/* 고객지원 탭 
.cs_down {width:100%;}
.cs_down:after {content:"";clear:both;display:block;}
.cs_down a {width:24%; float:left; margin:0 1% 1% 0; text-align:center; font-size:16px; line-height:40px; border:1px solid #ddd; box-sizing:border-box; color:#555;}
.cs_down a:nth-child(4), .cs_down a:nth-child(8) {margin-right:0;}
.cs_down a:hover {border:1px solid #36944E; color:#36944E;}*/

/* 고객지원 탭 */
.cs_down {width:100%;}
.cs_down:after {content:"";clear:both;display:block;}
.cs_down li {width:49%; margin:0 1% 1% 0; float:left;  text-align:center; font-size:16px; line-height:40px; border:1px solid #ddd; box-sizing:border-box; color:#555;}
.cs_down li:nth-child(2), .cs_down li:nth-child(4),.cs_down li:nth-child(6), .cs_down li:nth-child(8) {margin-right:0;}
.cs_down li img:hover {opacity:0.8;}
.cs_down li:hover {background:#f5f5f5;}

/* 특별함 */
.special {width:1200px; margin:30px auto;}
.special:after {clear:both; content:""; display:block;}
.special li {float:left; width:390px; height:400px; margin:0 15px 15px 0; border:1px solid #ddd; box-sizing:border-box; text-align:center; color:#666; font-size:18px; line-height:28px;}
.special li img {width:100%;}
.special li h2 {font-size:16px; margin:20px 0 10px;}
.special li:nth-child(3), .special li:nth-child(6) {margin-right:0;}

/***** 설문조사 *****/
#survery {padding:50px; font-size:16px; width:100%; max-width:1280px; margin:0 auto; text-align: left;}
#survery input {accent-color:#3B9B54;}
#survery p {word-break:keep-all;}
#survery .intro {margin-bottom:20px; font-size:18px; text-align:center; }
#survery .intro h2 {font-size:32px; margin-bottom:10px;}
#survery [type="radio"] {appearance:none; width:20px; height:20px; border-radius:50%; border:2px solid #ddd; background-color:#f5f5f5; }
#survery [type="radio"]:checked {border:2px solid #3B9B54; background-color:#3B9B54;}
#survery textarea {width:100%; resize:none; border:1px solid #e5e5e5;}
#survery button { display:inline-block; width:200px; height:40px; line-height:40px; border:0; background:#444; color:#fff; font-size:18px;}
#survery button.next {background-color:#3B9B54;}
#survery label {font-size:26px; margin-right:20px; cursor:pointer;}
#survery label:last-child {margin-right:0px;}
#survery label input {margin-right:5px;}
#survery .step {border:2px solid #e5e5e5; padding:50px; background-color:#fafafa;}
#survery .step h3 {font-size:20px; font-weight:bold; margin-bottom:10px;}
#survery .step .info {background:#fff; border:1px solid #e5e5e5; padding:30px; margin-top:20px;}
#survery .step .info h4 {color:#3B9B54;}
#survery .step .info h4:before {content:"*";}
#survery .step .info p:nth-child(2) {margin-bottom:20px;}
#survery .step_btn {text-align:center; margin-top:20px;}
#survery .step .pi {display:flex;}
#survery .step .pi label {display:flex; align-items:center; margin:0; width:50%;}
#survery .step .pi label span,
#survery .step .pi label input {height:60px; line-height:60px; font-size:18px; padding-left:20px; }
#survery .step .pi label span {width:30%; background:#f5f5f5; font-weight:bold; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
#survery .step .pi label input {width:70%; border:1px solid #e5e5e5; margin:0;}
#survery .svr_agree {margin-top:10px;}
#survery .svr_agree label {font-size:14px; margin-left:5px; color:#888;}